<TEI.2 id="jrc32005R0080-pt" n="32005R0080" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32005R0080 Portuguese</title>
        <title>Regulamento (CE) n.%deg%%nbsp%80/2005 da Comiss%atilde%o, de 19 de Janeiro de 2005, que revoga o Regulamento (CEE) n.%deg%%nbsp%1517/77 que fixa a lista dos diferentes grupos de variedades de l%uacute%pulo cultivadas na Comunidade</title>
      </titleStmt>
      <extent>24 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32005R0080&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32005R0080&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">797</classCode>
        <classCode scheme="eurovoc">1261</classCode>
        <classCode scheme="eurovoc">4022</classCode>
        <classCode scheme="eurovoc">3003</classCode>
        <classCode scheme="eurovoc">6621</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) n.%deg%%nbsp%80/2005 da Comiss%atilde%o, de 19 de Janeiro de 2005, que revoga o Regulamento (CEE) n.%deg%%nbsp%1517/77 que fixa a lista dos diferentes grupos de variedades de l%uacute%pulo cultivadas na Comunidade</head>
      <div type="body">
        <p n="2">Regulamento (CE) n.o 80/2005 da Comissão</p>
        <p n="3">de 19 de Janeiro de 2005</p>
        <p n="4">que revoga o Regulamento (CEE) n.o 1517/77 que fixa a lista dos diferentes grupos de variedades de lúpulo cultivadas na Comunidade</p>
        <p n="5">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="6">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="7">Tendo em conta o Regulamento (CEE) n.o 1696/71 do Conselho, de 26 de Julho de 1971, que estabelece uma organização comum de mercado no sector do lúpulo [1], nomeadamente o n.o 8 do artigo 12.o,</p>
        <p n="8">Considerando o seguinte:</p>
        <p n="9">(1) O Regulamento (CEE) n.o 1517/77 da Comissão [2] estabelece grupos de variedades de lúpulo. O montante da ajuda à produção de lúpulo era diferenciado em função dessas variedades. Esse regime de ajuda foi substituído por uma ajuda por hectare, idêntica para todas as variedades, em conformidade com o artigo 12.o do Regulamento (CEE) n.o 1696/71.</p>
        <p n="10">(2) Por conseguinte, o Regulamento (CEE) n.o 1517/77 deixou de ter objecto e é conveniente revogá-lo.</p>
        <p n="11">(3) As medidas previstas no presente regulamento estão em conformidade com o parecer do Comité de Gestão do Lúpulo,</p>
        <p n="12">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="13">Artigo 1.o</p>
        <p n="14">É revogado o Regulamento (CEE) n.o 1517/77.</p>
        <p n="15">Artigo 2.o</p>
        <p n="16">O presente regulamento entra em vigor no sétimo dia seguinte ao da sua publicação no Jornal Oficial da União Europeia.</p>
        <p n="17">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-Membros.</p>
      </div>
      <div type="signature">
        <p n="18">Feito em Bruxelas, em 19 de Janeiro de 2005.</p>
        <p n="19">Pela Comissão</p>
        <p n="20">Mariann Fischer Boel</p>
        <p n="21">Membro da Comissão</p>
        <p n="22">--------------------------------------------------</p>
        <p n="23">[1] JO L 175 de 4.8.1971, p. 1. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 2320/2003 (JO L 345 de 31.12.2003, p. 18).</p>
        <p n="24">[2] JO L 169 de 7.7.1977, p. 13. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 1159/98 (JO L 160 de 4.6.1998, p. 18).</p>
      </div>
    </body>
  </text>
</TEI.2>
